html{height:100%;s}
@media only screen and (max-width: 1919px){
	#wrapper{
		width: auto;
	}
	.box-center{
		max-width: 60%;
	}
}
@media only screen and (max-width: 1800px){
	.logo{
		width: 52%;
		margin-left: 22.42%;
		padding-left: 0;
	}
	.search-box{
		width: 210px;
		right: -250px;
		top: 44.7%;
	}
	.social{
		left: -220px;
		top: 39.1%;
	}
	.menu-ft{
		padding: 20px 0px 10px;
	}
}
@media only screen and (max-width: 1740px){
	.facebook-pages p.fb-cn a{
		font-size: 12px;
	}
}
@media only screen and (max-width: 1600px){
	.sidebar-right h3.title{
		height: 50px;
	}
	.sidebar-right h3.title a{
    font-size: 26px;
    line-height: 49px;
    text-transform: capitalize!important;
	}
	
	.news ul li.active:before{
		width: 7px;
		height: 7px;
	}
	.menu-ft{
		margin: 0px;
	}
	.menu-ft ul li a{
		font-size: 16px;
	}
	.main-menu ul li a{
		font-size: 19px;
	}
	.search-box{
		width: 20%;
		right: -26%;
	}
	.social{
		left: -21%;
	}
	.search-f:after {
		height: 38px;
		width: 38px;
		font-size: 16px;
		line-height: 36px;
		border-radius: 38px;
		-moz-border-radius: 38px;
		-ms-border-radius: 38px;
		-webkit-border-radius: 38px;
		-o-border-radius: 38px;
	}
	.search-f label input {
		padding: 0 20px 0 40px;
		height: 38px;
		border-radius: 38px;
		-moz-border-radius: 38px;
		-ms-border-radius: 38px;
		-webkit-border-radius: 38px;
		-o-border-radius: 38px;
		font-size: 16px;
	}
	.search-f .search-submit {
		width: 38px;
		height: 38px;
		border-radius: 38px;
		-moz-border-radius: 38px;
		-ms-border-radius: 38px;
		-webkit-border-radius: 38px;
		-o-border-radius: 38px;
	}
	.search-f .search-clear {
		width: 38px;
		height: 38px;
		font-size: 16px;
		border-radius: 38px;
		-moz-border-radius: 38px;
		-ms-border-radius: 38px;
		-webkit-border-radius: 38px;
		-o-border-radius: 38px;
	}
	.search-f .search-clear i.fa{
		line-height: 36px;
	}
	.search-f .search-clear em.fa{
		line-height: 36px;
	}
	/* social */
	
	.social ul li a{
		width: 38px;
		height: 38px;
	}
	.social ul li a i.fa{
		font-size: 24px;
		line-height: 38px;
	}
	.social ul li a em.fa{
		font-size: 24px;
		line-height: 38px;
	}
	/* sidebar-right */
	.news ul li a{
		font-size: 16px;
	}
	.events-ct{
		font-size: 12px;
	}
	.facebook-pages p.fb-cn a{
		margin-right: 5px;
	}
	.facebook-pages p.fb-cn a.thumb-retweet{
		margin-right: 0;
	}
	/*slider*/
	.slider.owl-theme .owl-controls .owl-buttons div{
		font-size: 16px;
	}
	.slider .owl-prev, .slider .owl-next{
		height: 60px;
		width: 40px;
		line-height: 58px;
	}
	.slider .owl-prev{
		left: 20px;
	}
	.slider .owl-next{
		right: 20px;
	}
}
@media only screen and (max-width: 1400px){
	
	.main-menu ul li {
		width: 220px;
	}
	.box-center:before{
		right: 100%;
	}
	.box-center:after{
		left: 100%;
	}
	.facebook-pages{
		margin-left: 0px;
	}
	.div-hold{
		padding-left: 10px;
	}
	.iframe-fb{
		width: 90% !important;
	}
	.news ul li:before{
		width: 6px;
		height: 6px;
		top: 4px;
		left: 7px;
	}
}
@media only screen and (max-width: 1200px){
	.facebook-pages .item-slider p:nth-child(2){
		display: none;
	}
	.search-box{
		width: 22%;
	}
	.sidebar-left, .sidebar-right{
		top: 0px;
	}
	.site-content{
		padding-top: 14px;
	}
	.menu-ft ul li a{
		font-size: 14px;
	}
	.event-meta{
		max-height: 350px;
		overflow-y: hidden;
	}
	.sidebar-right h3.title{
		width: 93%;
	}
	.sidebar-right .news h3.title{
		margin-top: 0;
	}
	.main-menu ul li{
		width: 100%;
		padding-right: 15px;
		
	}
}
@media only screen and (max-width: 1042px){
	
	.menu-ft ul li a{
		font-size: 13px;
	}
}
@media only screen and (max-width: 991px){
	.box-center:before, .box-center:after{
		display: none;
	}
	#header{
		text-align: center;
	}
	.social, .search-box{
		position: relative;
		right: 0;
		left: 0;
		top: 0;
		transform: none;
	}
	.social, .search-box, .logo{
		display: inline-block;
		vertical-align: middle;
	}
	.logo{
		margin: 0 5%;
	}
	.box-center{
		max-width: 100%;
		padding: 0 10px;
	}
	#content .box-center{
		padding: 0;
	}
	.main-menu ul li:hover a{
		color: #26579c;
	}
	.sidebar-left, .sidebar-right{
		width: 100%;
		position: relative;
		right: 0;
		left: 0;
		top: 0;
		padding: 0 10px;
	}
	.div-hold{
		position: relative;
		padding: 5px 0 0;
	}
	.sidebar-left .main-menu{
		float: none;
	}
	.main-menu ul li{
		width: 100%;
		margin-bottom: 0;
	}
	.main-menu ul{
		display: none;
	}
	.btn-menu{
		display: block;
	}
	.sidebar-right{
		border-top: none;
		padding-top: 15px;
	}
	.events-ct{
		margin-left: 0;
		padding-left: 0;
	}
	.facebook-pages{
		margin-left: 0;
	}
	.facebook-pages .item-slider p:nth-child(2){
		display: block;
	}
	.sidebar-right h3.title{
		width: 225px;
	}
	p.textcenter{
		padding-left: 0;
	}
	.menu-ft{
		margin: 0;
		padding: 50px 0;
	}
}
@media only screen and (max-width: 870px){
	.logo{
		margin: 0 3%;
	}
}
@media only screen and (max-width: 767px){
	.social{
		display: none;
	}
	.site-header .container{
		width: 100%;
	}
	.search-box{
		width: 100%;
		padding: 0 0 20px;
	}
	.search-f{
		width: 280px;
		margin: 0 auto;
	}
	.slider{
		margin-bottom: 50px;
	}
	.site-content{
		padding-bottom: 50px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media only screen and (max-width: 695px){
	.menu-ft ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	.menu-ft ul li a{
		font-size: 16px;
	}
	.map iframe{
		width: 540px;
		height: 400px;
	}
}
@media only screen and (max-width: 560px){
	.logo{
		width: 300px;
		margin: 0;
	}
	.slider .owl-next{
		right: 0px;
	}
	.slider .owl-prev{
		left: 0px;
	}
	.map iframe{
		width: 300px;
		height: 210px;
	}
}
@media only screen and (max-width: 375px){
	.site-content{
		padding-top: 30px;
	}
	.events-ct{
		padding: 0 15px;
	}
	.facebook-pages{
		margin-left: 0;
		padding: 0 15px;
	}
	.main-ct p{
		font-size: 14px;
		text-align: left;
	}
	.events-ct, .facebook-pages{
		padding: 0;
	}
}

.nav-pills li a{color:White!important;}
.nav-pills >li:hover >a,.nav-pills >li.active >a{color:#26579c!important;}
.dropdown-menu{margin-left: 0px; display:none!important;}
.dropdown:hover .dropdown-menu{ display:block!important;}
.dropdown-menu li{margin-bottom: 0px!important;}
.dropdown-menu li:first-child {border-top: 3px solid #153d7b!important;}
.dropdown-menu li:last-child {border-bottom: 0px solid #153d7b!important;}
.dropdown-menu li a { height:50px!important; line-height:50px!important; text-align:left!important;color:White!important;}
.dropdown-menu li a:hover { text-align:center!important;color:#26579c!important;}
.dropdown-menu li.active a { text-align:center!important;color:#26579c!important;}
@media only screen and (min-width: 991px)
{
.searchInputContainer .NormalTextBox{ width:170px;}
}

.art-postcontent a{color: #26579c!important; font-family: sans-serif!important;}
.art-postcontent span{font-family: sans-serif!important;}